[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TTabControlStrings.IndexOfTabAt

IndexOfTabAt - returns the Index value of the tab at the specified location, X, Y

## Declaration

Source position: comctrls.pp line 397

`public function TTabControlStrings.IndexOfTabAt(`
`X: Integer;`
`Y: Integer`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .